<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e465e9735ac166527dfce4ba47dbda09">
  <dict>
    <!--2020-07-10 16:08:28.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-07-10 16:08:28.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
